### Property

# Clutter Clone:source

since: 13

#### Declaration

    property source: Clutter.Actor [ read, write, construct ]

#### Description [src]

This property specifies the source actor being cloned.

Type: | `ClutterActor`
Available since: | 13

Getter method | `clutter_clone_get_source()`
Setter method | `clutter_clone_set_source()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no